RubyGems Navigation menu

bootstrap-for-ember-rails 0.0.2

Add bootstrap-for-ember to your Rails & Ember project

Gemfile
          gem 'bootstrap-for-ember-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install bootstrap-for-ember-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 231

For this version 231

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - August 6, 2014 (94 KB)

Runtime Dependencies:

Development Dependencies: